AudioCodes
Teams C456HD TAA IP-Phone PoE GbE black with integrated BT and Dual Band Wi-Fi 6
Model C456HD
- Display
- 12.7 cm (5")
- Resolution
- 1280 x 720 pixels
- Type
- IP Phone
£264.99
See the offerAd · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

Yealink · IP Phone
MPN 1301201EAN 841885102966EAN 6938818304826
Lowest price incl. delivery
£73.71
at PCHUB.UKFree deliveryIn stock
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
2 stores · prices in GBP · updated 7 Oct 2026, 17:40 UTC
Every store asks the same price.
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 7 Oct 2026, 17:40 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history is being collected. After 14 days of prices we will show whether today's price is good.
55 specifications from the manufacturer's data sheet
| Product type | IP Phone |
|---|---|
| Handset type | Wireless handset |
| Product colour | Grey |
| Device lock | Yes |
| Mounting | Desk/Wall |
| Wall mountable | Yes |
| Anonymous call | Yes |
|---|---|
| Anonymous call rejection | Yes |
| Call forwarding | Yes |
| Call history | Yes |
| Call hold | Yes |
| Call park | Yes |
| Call pick up | Yes |
| Call transfer | Yes |
| Call waiting | Yes |
| Caller ID | Yes |
| Conference call | Yes |
| Direct call | Yes |
| Distinctive ring | Yes |
| Do not disturb function | Yes |
| Full duplex | Yes |
| Number of VoIP accounts | 12 |
| Phonebook capacity | 1000 entries |
| Redialing | Yes |
| Speed dialling | Yes |
| Integrated voicemail | No |
|---|---|
| Number of function keys | 5 |
| Number of programmable keys | 6 |
| Display | LCD |
|---|---|
| Display diagonal | 6.86 cm (2.7") |
| Display resolution | 192 x 68 pixels |
| Rear camera | Yes |
|---|
| Ethernet LAN | Yes |
|---|---|
| Ethernet LAN interface type | Gigabit Ethernet |
| Wi-Fi | Yes |
| Bluetooth | Yes |
| Networking standards | IEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af |
| Quality of Service (QoS) support | Yes |
| Security algorithms | 256-bit AES, HTTPS, TLS, WPA2, WPA3 |
| Supported network protocols | IPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263) |
| USB 2.0 ports quantity | 2 |
|---|---|
| Ethernet LAN (RJ-45) ports | 2 |
| RJ-9 ports quantity | 2 |
| Power consumption (typical) | 2.2 W |
|---|
| Operating relative humidity (H-H) | 10 - 95% |
|---|---|
| Operating temperature (T-T) | -10 - 50 °C |
| Width | 212 mm |
|---|---|
| Depth | 189 mm |
| Height | 175 mm |
| Package width | 627 mm |
| Package depth | 256 mm |
| Package height | 235 mm |
| Package weight | 63 kg |
| AC adapter included | No |
|---|---|
| Number of handles included | 1 pc(s) |
What people say
Yealink SIP T42U
AudioCodes
Model C456HD
£264.99
See the offer£290.75
Compare 2 prices£236.29
Compare 2 prices£161.37
Compare 2 prices£118.93
Compare 2 prices£143.77
Compare 2 prices£216.67
Compare 2 prices£81.16
Compare 2 prices